Search documentation of phoenix_kit

# PhoenixKit.Migrations.Postgres.V87 (phoenix_kit v1.7.87)

Copy Markdown View Source

V87: Add Catalogue tables.

Creates the six tables needed by the PhoenixKitCatalogue module:

- `phoenix_kit_cat_manufacturers` — manufacturer directory
- `phoenix_kit_cat_suppliers` — supplier directory
- `phoenix_kit_cat_manufacturer_suppliers` — many-to-many join
- `phoenix_kit_cat_catalogues` — top-level catalogue groupings
- `phoenix_kit_cat_categories` — subdivisions within a catalogue
- `phoenix_kit_cat_items` — individual products/materials

## Summary

### Functions

down(opts)
up(opts)

## Functions

# down(opts)

# up(opts)